/*
font-family: 'Roboto Condensed', sans-serif;
*/
html,
body {
    width: 100%;
    height: 100%;
}

body {
    font-family: sans-serif;
    padding: 0;
    margin: 0;
    color: black;
    font-size: 100%;
    line-height: 1.5em;
    background: #CCCCCC;
    font-weight: 400;
}

.cleaner,
.cleaner_obrazek_celek,
.cleaner_fotogalerie_clanku {
    clear: both;
    margin: 0;
    padding: 0;
    font-size: 0;
    line-height: 0;
    display: block;
    height: 0;
}

.chyba,
.error {
    font-weight: bold;
    color: Red;
    margin: 1.5em 0;
}

a img {
    border: 0;
}

a {
    color: #567200;
}

.body_radnice a {
    color: #007599;
}

.body_rozvoj a {
    color: #7F5E00;
}

a:hover,
a:active {
    color: #638C00;
}

.body_radnice a:hover,
.body_radnice a:active {
    color: #007EB3;
}

.body_rozvoj a:hover,
.body_rozvoj a:active {
    color: #997100;
}

h2,
h3,
h4,
h5 {
    color: #729920;
    font-weight: 700;
    font-family: 'Roboto Condensed', sans-serif;
}

.body_radnice h2,
.body_radnice h3,
.body_radnice h4,
.body_radnice h5 {
    color: #007CAF;
    font-weight: 700;
}

.body_rozvoj h2,
.body_rozvoj h3,
.body_rozvoj h4,
.body_rozvoj h5 {
    color: #B28700;
    font-weight: 700;
}

h2 a,
h3 a,
h4 a,
h5 a,
h2 a:hover,
h3 a:hover,
h4 a:hover,
h5 a:hover {
    color: #729920;
}

.body_radnice h2 a,
.body_radnice h3 a,
.body_radnice h4 a,
.body_radnice h5 a,
.body_radnice h2 a:hover,
.body_radnice h3 a:hover,
.body_radnice h4 a:hover,
.body_radnice h5 a:hover {
    color: #007CAF;
}

.body_rozvoj h2 a,
.body_rozvoj h3 a,
.body_rozvoj h4 a,
.body_rozvoj h5 a,
.body_rozvoj h2 a:hover,
.body_rozvoj h3 a:hover,
.body_rozvoj h4 a:hover,
.body_rozvoj h5 a:hover {
    color: #B28700;
}

h2 {
    font-size: xx-large;
    line-height: normal;
    margin: 2em 0 0.5em 0;
}

h2.nadpis_clanku {
    margin: 0 0 1em 0;
}

h3 {
    font-size: x-large;
    line-height: normal;
    margin: 2em 0 0.5em 0;
}

h4 {
    font-size: large;
    line-height: normal;
    margin: 2em 0 0.5em 0;
}

h5 {
    font-size: large;
    line-height: normal;
    margin: 2em 0 0.5em 0;
}

fieldset {
    border: 1px solid #cccccc;
    padding: 0 1em 1em 1em;
    margin: 1.5em 0;
}

fieldset table {
    border: 0 !important;
    border-collapse: collapse !important;
    line-height: normal !important;
    /*font-size: 0.875em !important;*/
    font-size: small !important;
}

fieldset table table {
    font-size: 1em !important;
}

fieldset th,
fieldset td {
    padding: 0.25em 1em 0.25em 0 !important;
    border: 0 !important;
    vertical-align: top !important;
    text-align: left;
}

fieldset tr th:last-child,
fieldset tr td:last-child {
    padding-right: 0 !important;
}

fieldset.typ_subjektu a {
    display: inline-block;
}

input[type=submit] {
    background: #5F801B;
    color: white;
    padding: 5px 10px;
    font-weight: bold;
    border: 0;
    cursor: pointer;
}

.body_radnice input[type=submit] {
    background: #006C99;
}

.body_rozvoj input[type=submit] {
    background: #B38C00;
}

legend {
    font-size: medium;
    font-weight: bold;
    margin-bottom: 1em;
    color: #729920;
}

.body_radnice legend {
    color: #007CAF;
}

.body_rozvoj legend {
    color: #B28700;
}

fieldset.typ_subjektu {
    padding: 0 0 1.5em 0;
    border: 0;
    border-bottom: 1px solid #cccccc;
}

fieldset.typ_subjektu legend {
    display: none;
}




div.stranka {
    width: 100%;
    margin: 0 auto;
}

div.pomocny2 {
    background: White;
    width: 990px;
    margin: 0 auto;
    position: relative;
}

div.zahlavi_obal {
    height: 496px;
    width: 100%;
    position: relative;
    background: #729920 url(/galerie/685698.png) repeat-x top;
}

div.zahlavi {
    width: 990px;
    margin: 0 auto;
    position: relative;
    height: 100%;
}

div.zahlavi_menu_obal {
    height: 60px;
    position: absolute;
    top: 0;
    left: 25px;
    line-height: 60px;
    z-index: 5;
    font-size: 15px;
    text-transform: lowercase;
    overflow: visible;
}

div.zahlavi_menu_obal ul,
div.zahlavi_menu_obal li {
    display: inline;
    margin: 0;
    padding: 0;
}

div.zahlavi_menu_obal a {
    color: White;
    display: inline-block;
    padding: 0 1.33333em 0 30px;
    text-decoration: none;
}

div.zahlavi_menu_obal a:hover {
    text-decoration: underline;
    color: White;
}

div.zahlavi_menu_obal li.odkaz_domu a {
    background: url(/galerie/688696.png) no-repeat left center;
}

div.zahlavi_menu_obal li.odkaz_akce a {
    background: url(/galerie/688695.png) no-repeat left center;
}

div.zahlavi_menu_obal li.odkaz_urednideska a {
    padding: 0 1em 0 21px;
    background: url(/galerie/688698.png) no-repeat left center;
}

div.zahlavi_menu_obal li.odkaz_kontakty a {
    background: url(/galerie/688697.png) no-repeat left center;
}

div.zahlavi_menu_obal li.odkaz_turistika {
    left: 765px;
    height: 60px;
    position: absolute;
    top: 0;
    width: 230px;
    background: url(/galerie/688700.png) no-repeat top left;
}

div.zahlavi_menu_obal li.odkaz_turistika a {
    padding: 14px 0 14px 125px;
    font-size: 14px;
    font-family: 'Roboto Condensed', sans-serif;
    text-transform: uppercase;
    font-weight: bold;
    width: 75px;
    display: block;
    line-height: 16px;
}

.body_radnice div.zahlavi_obal {
    background-color: #007CAF;
}

.body_rozvoj div.zahlavi_obal {
    background-color: #CA9E00;
}

div.navigace_hl_obal {
    padding-top: 426px;
    width: 100%;
    position: relative;
}

.body_titulka div.navigace_hl_obal {
    padding-bottom: 30px;
}

div.navigace_hl_obal.navigace_vnitrni ul,
div.navigace_hl_obal.navigace_vnitrni li {
    margin: 0;
    display: block;
    padding: 0;
    height: 70px;
}

div.navigace_hl_obal.navigace_vnitrni li {
    width: 330px;
    float: left;
}

.body_titulka div.navigace_hl_celek {
    background: url(/galerie/687676.png) repeat-y top center;
}

li.navigace_vn_mesto a {
    background: #666666 url(/galerie/688704.png) no-repeat top left;
}

div.navigace_hl_mesto h2 a,
.body_mesto li.navigace_vn_mesto a,
div.navigace_hl_obal.navigace_vnitrni li.navigace_vn_mesto a:hover {
    background: #729920 url(/galerie/688704.png) no-repeat top left;
}

div.navigace_hl_mesto a.zobrazit_vse {
    background-color: #729920;
}

div.navigace_hl_mesto h2 a:hover,
div.navigace_hl_mesto a.zobrazit_vse:hover {
    background-color: #7BA623;
}

li.navigace_vn_radnice a {
    background: #666666 url(/galerie/688706.png) no-repeat top left;
}

div.navigace_hl_radnice h2 a,
.body_radnice li.navigace_vn_radnice a,
div.navigace_hl_obal.navigace_vnitrni li.navigace_vn_radnice a:hover {
    background: #007CAF url(/galerie/688706.png) no-repeat top left;
}

div.navigace_hl_radnice a.zobrazit_vse {
    background-color: #007CAF;
}

div.navigace_hl_radnice h2 a:hover,
div.navigace_hl_radnice a.zobrazit_vse:hover {
    background-color: #0085BC;
}

li.navigace_vn_rozvoj a {
    background: #666666 url(/galerie/688705.png) no-repeat top left;
}

div.navigace_hl_rozvoj h2 a,
.body_rozvoj li.navigace_vn_rozvoj a,
div.navigace_hl_obal.navigace_vnitrni li.navigace_vn_rozvoj a:hover {
    background: #CA9E00 url(/galerie/688705.png) no-repeat top left;
}

div.navigace_hl_rozvoj a.zobrazit_vse {
    background-color: #CA9E00;
}

div.navigace_hl_rozvoj h2 a:hover,
div.navigace_hl_rozvoj a.zobrazit_vse:hover {
    background-color: #D7A800;
}

div.navigace_hl_obal div.navigace_hl {
    width: 330px;
    float: left;
}

div.navigace_hl_obal h2,
div.navigace_hl_obal.navigace_vnitrni a {
    font-family: 'Roboto Condensed', sans-serif;
    text-transform: uppercase;
    font-size: 24px;
    line-height: 70px;
    margin: 0;
    font-weight: 700;
}

div.navigace_hl_obal h2 a,
div.navigace_hl_obal.navigace_vnitrni a {
    color: white;
    display: block;
    padding-left: 105px;
    text-decoration: none;
}

div.navigace_hl_obal a {
    color: black;
}

div.navigace_hl_odkazy {
    padding: 1em 10px 1em 105px;
    min-height: 80px;
    color: White;
    font-size: 0.875em;
    line-height: normal;
}

div.navigace_hl_mesto div.navigace_hl_odkazy {
    background: url(/galerie/687686.png) no-repeat top left;
}

div.navigace_hl_radnice div.navigace_hl_odkazy {
    background: url(/galerie/687687.png) no-repeat top left;
}

div.navigace_hl_rozvoj div.navigace_hl_odkazy {
    background: url(/galerie/687689.png) no-repeat top left;
}

div.navigace_hl_odkazy ul,
div.navigace_hl_odkazy p,
div.navigace_hl_odkazy li {
    margin: 0;
}

div.navigace_hl_odkazy ul {
    list-style: none url(/galerie/687854.png);
    padding-left: 1.125em;
}

div.navigace_hl_odkazy a {
    display: block;
    padding: 0.25em 0;
    text-decoration: none;
}

div.navigace_hl_odkazy a:hover {
    text-decoration: underline;
}

div.navigace_hl_obal a.zobrazit_vse {
    position: absolute;
    bottom: 0;
    display: block;
    padding-right: 10px;
    width: 320px;
    height: 30px;
    line-height: 30px;
    font-family: 'Roboto Condensed', sans-serif;
    font-weight: bold;
    color: White;
    text-align: right;
    text-decoration: none;
}

div.navigace_hl_mesto a.zobrazit_vse {
    left: 0;
}

div.navigace_hl_radnice a.zobrazit_vse {
    left: 330px;
}

div.navigace_hl_rozvoj a.zobrazit_vse {
    left: 660px;
}

div.vyhledavani_obal {
    position: absolute;
    top: 13px;
    left: 555px;
    z-index: 5;
}

div.vyhledavani_obal fieldset {
    border: 0;
    margin: 0;
    padding: 0;
}

div.vyhledavani_obal legend {
    position: absolute;
    top: -1000px;
}

div.vyhledavani_obal input[type=text] {
    border: 2px solid #999999;
    height: 30px;
    line-height: 30px;
    width: 176px;
    padding: 0 30px 0 10px;
    background: #666666;
    position: absolute;
    top: 0;
    left: 0;
    font-size: medium;
    color: White;
}

div.vyhledavani_obal input[type=submit] {
    width: 30px;
    border: 0;
    height: 30px;
    line-height: 30px;
    font-size: 0;
    color: White;
    padding: 0;
    margin: 0;
    cursor: pointer;
    position: absolute;
    top: 2px;
    left: 188px;
    background: #666666 url(/galerie/687662.png) no-repeat center;
}

h1.zahlavi_nadpis {
    margin: 0;
    position: absolute;
    font-size: 48px;
    line-height: normal;
    top: 70px;
    left: 25px;
    text-transform: uppercase;
    font-family: 'Roboto Condensed', sans-serif;
    z-index: 5;
    color: White;
    text-shadow: 3px 3px 10px rgba(0, 0, 0, 0.75);
}

h1.zahlavi_nadpis a,
h1.zahlavi_nadpis a:hover {
    text-decoration: none;
    color: white;
}

h1.zahlavi_nadpis a span {
    font-weight: 300;
}

div.zahlavi_podnadpis {
    position: absolute;
    top: -1000px;
}






div.titulka_horni_bannery_obal {
    width: 100%;
    position: absolute;
    height: 360px;
    z-index: 0;
    top: 63px;
    overflow: hidden;
    background-color: Black;
}

#rollerHb {
    width: 990px;
    height: 360px;
    position: relative;
    margin: 0 auto;
    overflow: visible;
}

div.titulka_horni_bannery_obal div.rollbox-cont {
    height: 360px;
}

div.titulka_horni_bannery_obal div.rollitem {
    width: 990px;
    height: 360px;
    overflow: hidden;
    position: relative;
    float: left;
}

div.titulka_horni_bannery_obal span.text_banneru {
    display: block;
    right: 0;
    position: absolute;
    z-index: 2;
    bottom: 50px;
    width: 400px;
    text-align: right;
}

div.titulka_horni_bannery_obal span.text_banneru strong.nadpis {
    display: inline-block;
    background: url(/galerie/688754.png) repeat;
    color: White;
    font-weight: normal;
    font-size: xx-large;
    padding: 0.25em 1em;
    line-height: normal;
}

div.titulka_horni_bannery_obal span.text_banneru span.text {
    display: inline-block;
    background: url(/galerie/688753.png) repeat;
    color: White;
    font-size: medium;
    padding: 0.5em 2em;
    line-height: normal;
}

div.titulka_horni_bannery_obal span.text_banneru p,
div.titulka_horni_bannery_obal span.text_banneru div {
    display: inline;
    margin: 0;
}

span.kryti1,
span.kryti2 {
    background: url(/galerie/688755.png);
    display: block;
    height: 360px;
    width: 990px;
    position: absolute;
    z-index: 2;
    top: 0;
}

span.kryti1 {
    right: 990px;
}

span.kryti2 {
    left: 990px;
}

#rollRightHb,
#rollLeftHb {
    display: block;
    height: 360px;
    width: 990px;
    position: absolute;
    z-index: 3;
    top: 0;
    overflow: hidden;
}

#rollRightHb {
    background: url(/galerie/688756.png) no-repeat center right;
    right: 990px;
}

#rollLeftHb {
    background: url(/galerie/688757.png) no-repeat center left;
    left: 990px;
}

#rollerButtonyHb span {
    position: absolute;
    top: -1000px;
}




/* --------------------------------------------- TITULKA ------------------------------------------------------ */
.body_titulka div.zahlavi_obal {
    height: auto;
}

div.titulka_levy_sloupec {
    width: 620px;
    float: left;
    padding: 30px 20px 20px 20px;
}

div.titulka_pravy_sloupec {
    width: 330px;
    float: right;
    padding: 30px 0 20px 0;
}

.body_titulka div.pomocny1 h2 {
    font-family: 'Roboto Condensed', sans-serif;
    margin: 0;
    font-size: 1.5em;
    line-height: 100%;
    padding: 13px 10px 13px 64px;
    color: #808080;
    text-transform: uppercase;
    border-bottom: 2px solid #CCCCCC;
}

.body_titulka div.pomocny1 h2 a {
    color: #808080;
    text-decoration: none;
}

.body_titulka div.pomocny1 h2 a:hover {
    color: #808080;
    text-decoration: underline;
}

.body_titulka div.aktuality_titulni_obal,
.body_titulka div.titulni_urednideska_obal,
.body_titulka div.titulka_pocasi_obal,
.body_titulka div.titulka_kontakty_obal,
.body_titulka div.titulka_ikonky_obal,
.body_titulka div.titulka_odkazy_obal,
.body_titulka div.titulka_organizace_obal,
.body_titulka div.titulka_akce_obal,
.body_titulka div.vypis_ankety_celek_obal,
.body_titulka div.titulka_sms_oba,
.body_titulka div.titulka_corona_obal {
    margin-bottom: 30px;
}

.body_titulka div.titulka_corona_obal {
    background: url(/galerie/1356255.png)no-repeat 170px;
}

.body_titulka div.aktuality_titulni_obal h2 {
    background: url(/galerie/687930.png) no-repeat top left;
    font-size: 1.75em;
    margin-bottom: 1em;
    padding: 11px 10px 11px 64px;
}

.body_titulka div.titulni_urednideska_obal h2 {
    background: url(/galerie/687970.png) no-repeat top left;
}

.body_titulka div.titulka_pocasi_obal h2 {
    background: url(/galerie/788836.png) no-repeat top left;
}

.body_titulka div.titulka_sms_obal h2 {
    background: url(/galerie/846822.png) no-repeat top left;
}

.body_titulka div.titulka_kontakty_obal h2 {
    background: url(/galerie/687933.png) no-repeat top left;
}

.body_titulka div.titulka_odkazy_obal h2,
.body_titulka div.titulka_organizace_obal h2 {
    background: url(/galerie/687932.png) no-repeat top left;
}

.body_titulka div.titulka_akce_obal h2 {
    background: url(/galerie/687929.png) no-repeat top left;
}

.body_titulka div.vypis_ankety_celek_obal h2 {
    background: url(/galerie/687931.png) no-repeat top left;
}

.body_titulka div.titulka_corona_obal h2 {
    background: url(/galerie/1356204.svg) no-repeat left;
    color: #D60033;
    line-height: 1;
    transition: .2s;
}

.body_titulka div.titulka_corona_obal a {
    text-decoration: none;
}
/*
.body_titulka div.titulka_corona_obal a:hover h2 {
    padding-left: 80px;
}
*/
.body_titulka div.titulka_corona_obal h2 span {
    font-size: 14px;
    display: block;
    color: #808080;
}

.body_titulka div.aktualita_celek_obal {
    margin: 0 0 1.875em 0 !important;
}

.titulka_sms_obal a.sms_info_kanal {
    position: relative;
    margin: 0;
    display: inline-block;
    width: 220px;
    padding-bottom: 10px;
}

.body_titulka div.aktualita_celek_obal h3 {
    font-size: 1.5em;
    line-height: normal;
    width: 439px;
    float: right;
    margin: 0 0 0.25em 0;
}

.body_titulka div.aktualita_celek_obal div.datum,
.body_titulka div.aktualita_celek_obal div.text_aktuality {
    width: 439px;
    float: right;
}

.body_titulka div.aktualita_celek_obal div.datum {
    font-size: 0.875em;
    color: #666666;
    /*margin-top: 0.5em;*/
}

.body_titulka div.aktualita_celek_obal img {
    float: left;
    margin-right: 1.25em;
}

.body_titulka div.aktuality_odkazy {
    font-size: 0.9375em;
    line-height: 2em;
}

.body_titulka div.aktuality_odkazy a {
    display: inline-block;
    padding: 0 25px 0 20px;
    color: White;
    text-decoration: none;
}

.body_titulka div.aktuality_odkazy a:hover {
    text-decoration: underline;
    color: White;
}

.body_titulka div.aktuality_odkazy a.aktuality_e-mailem {
    background: #808080 url(/galerie/688634.png) no-repeat center right;
}

.body_titulka div.aktuality_odkazy a.dalsi_aktuality {
    background: #999999 url(/galerie/688635.png) no-repeat center right;
}

.body_titulka div.vypis {
    background-color: #e6e6e6;
    padding: 20px 20px 4px 20px;
    font-size: 0.9375em;
    line-height: 1.5em;
}

.body_titulka div.titulka_pocasi_obal div.vypis.zimni_udrzba {
    padding: 0 10px 20px;
}

.body_titulka div.titulka_pocasi_obal div.vypis {
    padding: 13px 5px 10px 5px;
}

.body_titulka div.titulka_kontakty_obal div.vypis a {
    color: #007CAF;
}

.body_titulka div.titulka_kontakty_obal div.vypis p {
    margin: 0 0 1em 0;
}

.body_titulka div.titulka_kontakty_obal div.vypis h3,
.body_titulka div.titulka_kontakty_obal div.vypis h4 {
    color: #007CAF;
    margin: 0;
    font-size: 1.125em;
}

.body_titulka div.titulka_odkazy_obal ul {
    margin: 0;
    list-style: none none;
    padding: 0;
    font-weight: bold;
}

.body_titulka div.titulka_odkazy_obal li {
    margin-bottom: 0.5em;
}

.body_titulka div.titulka_odkazy_obal li:last-child {
    margin-bottom: 1em;
}

.body_titulka div.titulni_urednideska_obal ul {
    margin: 1.25em 0 0 0;
    list-style: none none;
    display: block;
    padding: 0;
}

.body_titulka div.titulni_urednideska_obal li {
    margin-bottom: 0.75em;
}

.body_titulka div.titulni_urednideska_obal ul a {
    color: #007CAF;
    font-weight: bold;
}

.body_titulka div.titulni_urednideska_obal span.vyveseni {
    display: block;
    font-size: 0.933333em;
}

.body_titulka div.titulni_urednideska_obal a.dalsi {
    background: #007CAF url(/galerie/688636.png) no-repeat center right;
    color: White;
    display: inline-block;
    text-decoration: none;
    font-size: 0.9375em;
    line-height: 2em;
    padding: 0 25px 0 20px;
}

.body_titulka div.titulni_urednideska_obal a:hover.dalsi {
    text-decoration: underline;
    color: White;
}

.body_titulka div.titulka_ikonky_obal {
    background: url(/galerie/687987.png) repeat top left;
}

.body_titulka div.titulka_ikonky_obal div.ikonka {
    width: 165px;
    height: 130px;
    float: left;
    position: relative;
    color: White;
    font-size: 18px;
    line-height: normal;
    font-family: 'Roboto Condensed', sans-serif;
    font-weight: bold;
    text-transform: uppercase;
}

.body_titulka div.titulka_ikonky_obal div.ikonka img {
    margin: 10px 0 0 10px;
}

.body_titulka div.titulka_ikonky_obal div.ikonka span {
    display: block;
    width: 135px;
    position: absolute;
    bottom: 10px;
    left: 15px;
}

.body_titulka div.titulka_ikonky_obal a {
    display: block;
    width: 100%;
    height: 100%;
    color: White;
    text-decoration: none;
}

.body_titulka div.titulka_ikonky_obal a:hover span {
    text-decoration: underline;
    color: White;
}

.body_titulka div.titulka_akce_obal div.vypis a {
    font-weight: bold;
}

.body_titulka div.titulka_akce_obal div.datum_konani_akce {
    margin-bottom: 1em;
}

.body_titulka div.vypis_ankety_celek_obal div.otazka {
    color: #729920;
    font-weight: bold;
    margin-bottom: 1em;
}

.body_titulka div.vypis_ankety_celek_obal div.vypis a {
    color: Black;
}

.body_titulka div.vypis_ankety_celek_obal div.odpoved_celek {}

.body_titulka div.vypis_ankety_celek_obal div.graf_odpovedi_obal {
    background-color: #cccccc;
    height: 20px;
}

.body_titulka div.vypis_ankety_celek_obal div.graf_odpovedi {
    background-color: #729920;
    height: 20px;
}

.body_titulka div.vypis_ankety_celek_obal div.pocet_odpovedi {
    font-size: 13px;
    line-height: 20px;
    text-align: right;
    position: relative;
    top: -20px;
    right: 5px;
    color: #666666;
}

.body_titulka div.vypis a.dalsi {
    display: inline-block;
    background: #999999 url(/galerie/688621.png) no-repeat center right;
    color: white !important;
    text-decoration: none;
    line-height: 2em;
    padding: 0 25px 0 20px;
    position: relative;
    left: -20px;
    font-weight: normal !important;
    top: 4px;
}

.body_titulka div.vypis a:hover.dalsi {
    text-decoration: underline;
}




.body_titulka div.titulka_fotogalerie_obal {
    clear: both;
    background: #5F801B url(/galerie/688637.png) no-repeat 5px 5px;
    color: White;
    width: 990px;
    position: relative;
    height: 240px;
}

.body_titulka div.titulka_fotogalerie_obal div.fotogalerie_zahlavi {
    padding: 0 230px 0 100px;
    height: 50px;
    overflow: hidden;
}

.body_titulka div.titulka_fotogalerie_obal div.fotogalerie_zahlavi h2 {
    line-height: 50px;
    padding: 0;
    color: white;
    border-bottom: 0;
}

.body_titulka div.titulka_fotogalerie_obal div.fotogalerie_zahlavi h2 a {
    font-weight: 300;
    color: white;
}

.body_titulka #prRollerMm {
    height: 170px;
    width: 890px;
    position: absolute !important;
    left: 50px;
    top: 50px;
    overflow: hidden;
}

.body_titulka div.titulka_fotogalerie_obal div.rollbox-cont {
    height: 170px;
    width: 2000px;
}

.body_titulka div.titulka_fotogalerie_obal div.rollitem {
    height: 170px;
    width: 180px;
    position: relative;
    overflow: hidden;
    float: left;
}

.body_titulka div.titulka_fotogalerie_obal div.rollitem span.text {
    display: inline-block;
    position: absolute;
    left: 0;
    bottom: 0;
    font-size: 14px;
    line-height: normal;
    padding: 5px 10px;
    background: url(/galerie/688648.png) repeat;
    margin-right: 10px;
}

.body_titulka div.titulka_fotogalerie_obal a.dalsi {
    background: url(/galerie/688645.png);
    display: block;
    width: 140px;
    padding: 0 25px 0 20px;
    position: absolute;
    top: 10px;
    right: 35px;
    height: 30px;
    font-size: 15px;
    line-height: 30px;
    color: White;
    text-decoration: none;
}

.body_titulka div.titulka_fotogalerie_obal a:hover.dalsi {
    text-decoration: underline;
}

#rollRightMm,
#rollLeftMm {
    display: block;
    width: 32px;
    height: 32px;
    overflow: hidden;
}

#rollRightMm span,
#rollLeftMm span {
    display: block;
    padding-top: 40px;
}

.body_titulka div.titulka_fotogalerie_obal #rollRightMm {
    position: absolute;
    top: 119px;
    left: 8px;
    z-index: 10;
    background: url(/galerie/688646.png) no-repeat top left;
}

.body_titulka div.titulka_fotogalerie_obal #rollLeftMm {
    position: absolute;
    top: 119px;
    right: 8px;
    z-index: 10;
    background: url(/galerie/688647.png) no-repeat top left;
}





.body_titulka div.titulka_partneri_obal {
    padding: 30px 0;
    text-align: center;
    font-size: 0;
}

.body_titulka div.titulka_partneri_obal img {
    vertical-align: middle;
    margin: 0 15px;
}







div.pomocny2 {
    padding-bottom: 30px;
}

.body_titulka div.pomocny2 {
    padding-bottom: 0;
}

div.oba_sloupce {
    width: 230px;
    float: left;
    overflow: visible;
    line-height: 1.25em;
    border-top: 3px solid White;
}

div.sloupec_navigace_obal {
    font-weight: bold;
}

div.sloupec_navigace_obal a {
    text-decoration: none;
    display: block;
    color: black;
    padding: 0.625em 10px 0.625em 20px;
}

li.clanek_mimo_sekci a.clanek_mimo_sekci.clanek_vybrany,
li.clanek_mimo_sekci a.clanek_mimo_sekci.aktivni {
    padding: 0.625em 20px 0.625em 20px;
    width: 200px;
}

div.sloupec_navigace_obal a:hover {
    background: #d9d9d9;
    color: black;
}

div.sloupec_navigace_obal a.nadpis_sekce_aktivni {
    background: #5F801B;
    color: White;
}

div.sloupec_navigace_obal a.clanek_vybrany,
div.sloupec_navigace_obal a.clanek_mimo_sekci.aktivni,
div.sloupec_navigace_obal a.odkaz_v_sekci.aktivni {
    background: #5F801B url(/galerie/688722.png) no-repeat center right;
    color: White;
    background-size: 10px 100%;
}

.body_radnice div.sloupec_navigace_obal a.nadpis_sekce_aktivni {
    background-color: #006C99;
}

.body_radnice div.sloupec_navigace_obal a.clanek_vybrany,
.body_radnice div.sloupec_navigace_obal a.clanek_mimo_sekci.aktivni,
.body_radnice div.sloupec_navigace_obal a.odkaz_v_sekci.aktivni {
    background: #006C99 url(/galerie/688722.png) no-repeat center right;
    color: White;
    background-size: 10px 100%;
}

.body_rozvoj div.sloupec_navigace_obal a.nadpis_sekce_aktivni {
    background-color: #B38C00;
}

.body_rozvoj div.sloupec_navigace_obal a.clanek_vybrany,
.body_rozvoj div.sloupec_navigace_obal a.clanek_mimo_sekci.aktivni,
.body_rozvoj div.sloupec_navigace_obal a.odkaz_v_sekci.aktivni {
    background: #B38C00 url(/galerie/688722.png) no-repeat center right;
    color: White;
    background-size: 10px 100%;
}

ul.navigace li:first-child a.clanek_mimo_sekci {
    padding: 0.625em 10px 0.625em 20px !important;
    width: auto !important;
    background-image: none !important;
}

h4.nadpis_navigace,
div.nadrazeny_oddil,
h3.nadpis_oddilu {
    display: none;
}

div.sloupec_navigace_obal ul,
div.sloupec_navigace_obal li {
    display: block;
    padding: 0;
    margin: 0;
    width: 100%;
    list-style: none none;
}

div.sloupec_navigace_obal li {
    border-bottom: 2px solid #ffffff;
    background-color: #e6e6e6;
}

li.sekce ul {
    border-top: 2px solid #ffffff;
    font-size: 0.875em;
    line-height: 1.285714286em;
    font-weight: normal;
    padding: 0.4285714286em 0;
}

li.sekce li {
    border: 0;
}

li.sekce ul a {
    padding: 0.4285714286em 10px 0.4285714286em 40px;
    width: 180px;
}

li.sekce ul a.clanek_vybrany,
li.sekce ul a.odkaz_v_sekci.aktivni {
    padding: 0.4285714286em 20px 0.4285714286em 40px;
}









div.cely_clanek {
    width: 700px;
    margin-right: 30px;
    float: right;
}

div.cely_clanek.clanek_subakce {
    width: 930px;
    margin: 0 auto;
    float: none;
}

div.cesta_ke_clanku {
    background: #e6e6e6 url(/galerie/688722.png) no-repeat center right;
    background-size: 15px 100%;
    border-top: 3px solid White;
    font-size: 0.875em;
    color: #b3b3b3;
    line-height: normal;
    position: relative;
    left: -27px;
    padding: 0.4375em 27px;
    display: inline-block;
    margin-bottom: 1.5em;
}

div.cesta_ke_clanku a {
    color: #666666;
    text-decoration: none;
}

div.cesta_ke_clanku a:hover {
    color: #666666;
    text-decoration: underline;
}

div.popis_clanku {
    color: #666666;
    font-weight: bold;
    margin-bottom: 1.5em;
}

div.cely_clanek a.primarni_obrazek_clanku img {
    float: right;
    margin: 0 0 1.5em 1.5em;
    border: 0;
}

div.clanek table {
    border: 0;
    border-collapse: collapse !important;
    background-color: white;
    font-size: 0.875em;
    margin: 1.5em 0;
    width: 100%;
    line-height: normal;
}

div.clanek fieldset table {
    margin: 0;
}

div.clanek table p {
    margin: 0;
}

div.clanek table ul {
    margin-top: 0;
    margin-bottom: 0;
}

div.clanek th {
    background-color: #5F801B;
    border: 1px solid white !important;
    color: white;
    border: 0;
    padding: 0.5em 1em;
    text-align: left;
}

.body_radnice div.clanek th {
    background-color: #006C99;
}

.body_rozvoj div.clanek th {
    background-color: #B38C00;
}

div.clanek td {
    border: 0;
    border-bottom: 1px solid #cccccc;
    border-top: 1px solid #cccccc;
    background-color: white;
    padding: 0.75em 1em;
    color: inherit;
}

div.telefonni_seznam div.hlavni_odkazy {
    margin-bottom: 1.5em;
}

table.vypis_osob th,
table.vypis_osob td strong a {
    white-space: nowrap;
}

table.vypis_osob td.vypis_osob_mail a span {
    display: block;
    position: absolute;
    top: -10000px;
}

table.vypis_osob td.vypis_osob_mail a {
    display: block;
    width: 24px;
    background: #006C99 url(/galerie/698009.png) no-repeat center;
    height: 24px;
    position: relative;
    overflow: hidden;
    /*-webkit-border-radius: 5px;
	-moz-border-radius: 5px;
	border-radius: 5px;*/
}

table.vypis_osob td.vypis_osob_prvnipismeno,
table.vypis_osob td.vypis_osob_odbor {
    padding: 2em 0 0 0;
}

table.vypis_osob td.vypis_osob_prvnipismeno h3,
table.vypis_osob td.vypis_osob_odbor h3 {
    margin: 0;
    color: white;
    padding: 0.25em 0;
    display: inline-block;
    background-color: #999999;
    width: 1.75em;
    text-align: center;
}

table.vypis_osob td.vypis_osob_odbor h3 {
    padding: 0.25em 0.5em;
    width: auto;
    font-size: large;
}

tr.ved_odd td {
    background-color: #f0f0f0;
}

div.as4u_adrfiles_table table tr th:last-child,
div.as4u_adrfiles_table table tr td:last-child {
    white-space: nowrap;
    text-align: right;
}



.tlacitko_clanek {
    text-align: center;
    font-family: 'Roboto Condensed', sans-serif;
    font-weight: bold;
    clear: both;
    font-size: large;
}

.tlacitko_clanek a {
    display: inline-block;
    padding: 0.5em 1em;
    text-decoration: none;
    color: White;
    background: #5F801B;
    -webkit-border-radius: 5px;
    -moz-border-radius: 5px;
    border-radius: 5px;
    margin: 0 0.5em;
}

.tlacitko_clanek a:hover {
    color: White;
}

.body_radnice .tlacitko_clanek a {
    background: #006C99;
}

.body_rozvoj .tlacitko_clanek a {
    background: #B38C00;
}


div.nahled_tisk {
    text-align: right;
    font-family: 'Roboto Condensed', sans-serif;
    font-weight: bold;
    clear: both;
    margin-top: 2em;
}

div.nahled_tisk a {
    display: inline-block;
    padding: 0.5em 1em 0.5em 2.5em;
    text-decoration: none;
    background: #5F801B url(/galerie/688750.png) no-repeat 0.25em center;
    font-size: 0.875em;
    color: White;
    -webkit-border-radius: 5px;
    -moz-border-radius: 5px;
    border-radius: 5px;
}

div.nahled_tisk a:hover {
    color: White;
}

.body_radnice div.nahled_tisk a {
    background: #006C99 url(/galerie/688750.png) no-repeat 0.25em center;
}

.body_rozvoj div.nahled_tisk a {
    background: #B38C00 url(/galerie/688750.png) no-repeat 0.25em center;
}

div.info_podclankem {
    padding: 0.25em 0;
    font-size: small;
    text-align: right;
    color: #666666;
}











/*----------------------------------- FOTOGALERIE -----------------------------------------*/
div.fotogalerie_clanku_obal {
    line-height: normal;
    clear: both;
    padding-top: 1em;
}

div.fotogalerie_clanku {
    width: 716px;
}

div.obrazek_celek_obal {
    margin: 0 19px 19px 0;
    overflow: hidden;
    text-align: center;
    float: left;
    width: 160px;
    height: 240px;
}

div.cely_clanek h3.nadpis_fotogalerie {
    font-style: normal;
    margin-top: 0;
}

div.cely_clanek div.popis_fotogalerie {
    margin: 2em 0;
    font-size: 14px;
    width: 100%;
    line-height: 150%;
}

div.obrazek_celek {
    margin: 0;
    width: 144px;
}

div.obrazek_celek a {
    display: block;
    width: 160px;
    height: 160px;
}

div.obrazek_celek h4 a {
    width: auto;
    height: auto;
    display: inline;
}

div.nazev_popis_obrazku {
    font-size: 0.875em;
}

div.nazev_popis_obrazku h4.nazev_obrazku {
    font-size: 100%;
    line-height: normal;
    margin: 0.5em 0;
}

div.popis_obrazku {
    font-size: 100%;
    font-style: normal;
    padding: 0;
}






/* DISKUZE, FAQ */
div.hlavni_odk_diskuze {
    background-color: #e6e6e6;
    clear: both;
    padding: 0.5em 1em;
    margin: 1.5em 0;
    font-weight: bold;
}

div.hlavni_odk_diskuze a {
    display: inline-block;
    margin-left: 0.5em;
}

div.prispevek_celek {
    margin-top: 1.5em;
    font-size: 1em;
    width: 100%;
    border-left: 0px;
    background-color: #e6e6e6;
}

div.hlavicka_prispevku {
    background-color: #cccccc;
}

h5.nadpis_prispevku {
    color: white;
    padding: 0.5em 15px;
    margin: 0em;
    font-size: medium;
    background-color: #5F801B;
}

div.autor_cas_prispevku {
    padding: 0.5em 15px;
}

div.text_prispevku {
    padding: 1em 15px;
}

div.odkazy_prispevku {
    padding: 0.5em 15px;
    text-align: left;
    border-top: 2px solid white;
}

div.odkazy_prispevku a {
    padding: 0.2em 10px;
    margin-right: 5px;
    text-decoration: none;
    font-weight: bold;
}







/* uredni deska */
.body_radnice #oddne,
.body_radnice #dodne {
    width: 40px !important;
    margin-right: 3px;
}

.body_radnice #ftext,
.body_radnice #cj {
    width: 181px !important;
}

.body_radnice select#zdroj,
.body_radnice select#typ {
    width: 185px !important;
}

table.uredni_deska_vypis {
    font-size: small !important;
    line-height: normal;
}

table.uredni_deska_vypis a {
    font-weight: bold;
    font-size: 1.07692307em !important;
}

table.uredni_deska_vypis tr th:first-child,
table.uredni_deska_vypis tr th:last-child,
table.uredni_deska_vypis tr td:first-child,
table.uredni_deska_vypis tr td:last-child {
    display: none;
}

#bs_common_calendar div.calendar {
    font-size: 14px;
}

#bs_common_calendar div.calendar_move {
    background-color: #006C99;
    color: White;
    padding: 5px 15px;
}

#bs_common_calendar div.calendar_move a {
    color: white;
    font-weight: bold;
    text-decoration: none;
}

#bs_common_calendar div.vyber_rok_mesic {
    padding: 10px 15px 5px 15px;
}

#bs_common_calendar div.vyber_rok_mesic a {
    font-weight: bold;
    text-decoration: none;
}

#bs_common_calendar table.kalendar {
    width: 100%;
    border-left: 15px solid White;
    border-right: 15px solid White;
    border-collapse: collapse;
    margin-bottom: 15px;
}

#bs_common_calendar th {
    background-color: #006C99;
    color: white;
    border: 0;
    padding: 0.3em 0;
    text-align: center;
}

#bs_common_calendar td {
    padding: 0;
    text-align: center;
    border-bottom: 1px solid #cccccc;
}





/* ZIVOTNI SITUACE */
div.zobrazeni_situaci a.zobrazene {
    background-color: #006C99;
    color: White;
}

div.zobrazeni_situaci a:hover.zobrazene {
    color: White;
}

div.zobrazeni_situaci {
    text-align: right;
    background-color: #e6e6e6;
    margin: 1.5em 0 0.3em 0;
    padding: 5px 15px;
}

div.zobrazeni_situaci a {
    padding: 0 5px;
    text-decoration: underline;
}

div.zobrazeni_situaci a:hover {}

div.zpet_na_situace {
    text-align: right;
    font-size: small;
}

div.zpet_na_situace a {}






/* ------------------------------- VYPISY ----------------------------- */
div.vyhledany_text_celek_obal,
div.aktualita_celek_obal,
div.akce_celek_obal,
div.dil_serialu_celek_obal,
div.anketa_seznam_celek_obal,
div.anketa_celek_obal {
    margin: 1.5em 0;
    border-bottom: 1px solid #cccccc;
    padding-bottom: 1.5em;
}

div.vyhledany_text_celek_obal h3,
div.aktualita_celek_obal h3,
div.akce_celek_obal h3,
div.dil_serialu_celek_obal h3,
div.anketa_seznam_celek_obal h4 {
    margin: 0 0 0.5em 0;
}

div.anketa_celek_obal h4 {
    margin: 1.5em 0;
}

div.vyhledany_text_celek_obal p,
div.aktualita_celek_obal p,
div.akce_celek_obal p,
div.dil_serialu_celek_obal p {
    margin: 0;
}

a.primarni_obrazek_vyhledavani img,
div.aktualita_celek_obal img {
    float: left;
    margin-right: 1.25em;
}

a.link_soubor img {
    float: none !important;
    border: 0 !important;
    margin: 0 !important;
    vertical-align: text-top !important;
}

div.odkaz_naclanek,
div.odkaz_cely_clanek,
div.odkaz_naclanek span.cely_clanek,
div.odkaz_cely_clanek span.cely_clanek {
    display: none;
}

div.odkaz_naclanek span.autor,
div.odkaz_cely_clanek span.autor {
    white-space: nowrap;
}

.body_aktualne div.odkaz_naclanek,
.body_aktualne div.odkaz_cely_clanek {
    margin-top: 0.5em;
    font-size: small;
    color: #666666;
    display: block;
}

div.cleaner_akce,
div.cleaner_aktualita,
div.cleaner_vyhledany_text,
div.cleaner_dil_serialu {
    clear: both;
    margin: 0;
    padding: 0;
    font-size: 0;
    line-height: 0;
    display: block;
    height: 0;
}

/*div.predchozi_dalsi,
div.starsi_novejsi {
	text-align: center;
	margin: 1.5em 0;
}
div.predchozi_dalsi a,
div.starsi_novejsi a {
	display: inline-block;
	margin: 0 0.5em;
}*/
div.predchozi_dalsi,
div.starsi_novejsi {
    width: 100%;
    margin: 1.5em 0;
    clear: both;
    text-align: center;
    font-size: 0.875em;
}

div.predchozi_dalsi a,
div.predchozi_dalsi strong,
div.starsi_novejsi a,
div.starsi_novejsi strong {
    display: inline-block;
    padding: 0.125em 0.5em;
    text-decoration: none;
    color: White;
    background: #5F801B;
    -webkit-border-radius: 5px;
    -moz-border-radius: 5px;
    border-radius: 5px;
    margin: 0 0.125em;
}

.body_radnice div.predchozi_dalsi a,
.body_radnice div.starsi_novejsi a {
    background: #006C99;
}

.body_rozvoj div.predchozi_dalsi a,
.body_rozvoj div.starsi_novejsi a {
    background: #B38C00;
}

div.predchozi_dalsi strong,
div.starsi_novejsi strong {
    background: #999999;
}


div.odpoved_ankety_celek {
    width: 50%;
}

div.graf_odpovedi_ankety_obal {
    background-color: #cccccc;
    height: 20px;
}

div.graf_odpovedi_ankety {
    background-color: #729920;
    height: 20px;
}

div.pocet_odpovedi_ankety {
    font-size: 13px;
    line-height: 20px;
    text-align: right;
    position: relative;
    top: -20px;
    right: 5px;
    color: #666666;
}

div.zpet_vsechny_ankety {
    font-size: 0.875em;
    background-color: #e6e6e6;
    padding: 0.25em 1em;
}

div.anketa_seznam_celek_obal table.popis_ankety {
    font-size: small;
    margin: 0;
    width: auto;
}

div.anketa_seznam_celek_obal table.popis_ankety td {
    padding: 0.25em 1em 0.25em 0;
}










div.navigace_akce div.volba_data {
    background-color: #e6e6e6;
    padding: 15px;
    margin-bottom: 20px;
}

div.navigace_akce div.vyber_rok_mesic {
    text-align: center;
    font-weight: bold;
    margin-bottom: 1em;
}

div.navigace_akce div.vyber_rok_mesic a {
    display: inline-block;
    color: black;
    padding: 0 0.3em;
}

div.navigace_akce div.vyber_rok_mesic a:hover {
    background-color: #d9d9d9;
    color: black;
}

div.navigace_akce table.kalendar {
    width: 100%;
    font-size: small;
    border-collapse: collapse;
    line-height: 150%;
    margin-bottom: 15px;
    font-weight: normal;
}

div.navigace_akce table.kalendar th {
    border-bottom: 2px solid white;
    color: #666666;
}

div.navigace_akce table.kalendar td {
    text-align: center;
    border-bottom: 2px solid white;
}

div.navigace_akce table.kalendar a {
    display: block;
    color: black;
    padding: 0.25em 0;
}

div.navigace_akce table.kalendar a:hover {
    background-color: #d9d9d9;
}

div.navigace_akce table.kalendar div.vybrany_den a.den_vkalendari {
    color: White;
    font-weight: bold;
    background-color: #5F801B;
}

table.kratky_popis_akce {
    font-size: 0.875em;
    line-height: normal;
    border-collapse: separate;
}

div.clanek_akce table.kratky_popis_akce {
    width: 430px;
    background-color: #e6e6e6;
    border-width: 10px 15px;
    border-style: solid;
    border-color: #e6e6e6;
}

table.kratky_popis_akce th,
table.kratky_popis_akce td {
    text-align: left;
    vertical-align: top;
    border: 0;
    text-transform: none;
    padding: 0.25em 0;
    background-color: transparent;
    color: Black;
}

table.kratky_popis_akce th {
    white-space: nowrap;
    padding: 0.25em 1em 0.25em 0;
}

table.kratky_popis_akce {
    margin-bottom: 1em;
    line-height: normal;
}

table.kratky_popis_akce ul {
    list-style: none none;
    margin: 0;
    padding: 0;
}

table.kratky_popis_akce li {
    margin-bottom: 1em;
}








/* nabidky prace */
div.cp_mix {
    padding: 10px 0 70px 0 !important;
    clear: both;
}

div.cp_mix h2 {
    font-size: x-large !important;
    line-height: normal !important;
    margin: 1em 0 0.5em 0 !important;
}

#mix_1 big {
    color: #666666;
    font-weight: bold;
    margin-bottom: 1.5em;
    font-size: medium !important;
}










div.zapati_obal2 {
    background-color: #729920;
    width: 100%;
    color: White;
    border-top: 3px solid White;
    clear: both;
    font-size: 0.8125em;
    line-height: 1.5em;
}

div.zapati_obal2 a,
div.zapati_obal2 a:hover {
    color: White;
}

div.zapati2 {
    width: 810px;
    margin: 0 auto;
    position: relative;
    padding: 30px 0 30px 180px;
    background: #729920 url(/galerie/688675.png) no-repeat top left;
    min-height: 150px;
}

div.zapati_obal2 div.blok1,
div.zapati_obal2 div.blok2,
div.zapati_obal2 div.blok3 {
    float: left;
}

div.zapati_obal2 div.blok1 {
    width: 210px;
    margin-right: 30px;
}

div.zapati_obal2 div.blok2 {
    width: 170px;
    margin-right: 30px;
}

div.zapati_obal2 div.blok3 {
    width: 170px;
}

div.zapati_obal2 p {
    margin: 0 0 1em 0;
}

div.zapati_obal2 ul,
div.zapati_obal2 li {
    display: block;
    margin: 0;
    padding: 0;
}

div.zapati_obal2 div.prihlaseni {
    margin-top: 1em;
}

div.zapati_obal2 div.prihlaseni a {
    display: block;
}

div.zapati_obal2 div.prihlaseni .separator {
    display: none;
}

div.zapati_obal2 div.zapati_ikonky {
    position: absolute;
    right: 20px;
    top: 20px;
    width: 100px;
}

div.zapati_obal2 div.zapati_ikonky li {
    width: 50px;
    height: 50px;
    float: left;
    overflow: hidden;
}

div.zapati_obal2 div.zapati_ikonky li a {
    display: block;
    width: 50px;
    height: 50px;
    overflow: hidden;
}

div.zapati_obal2 div.zapati_ikonky li.fb a {
    background: url(/galerie/688679.png) no-repeat top left;
}

div.zapati_obal2 div.zapati_ikonky li.rss a {
    background: url(/galerie/688680.png) no-repeat top left;
}

div.zapati_obal2 div.zapati_ikonky li.yt a {
    background: url(/galerie/1164359.png) no-repeat top left;
}

div.zapati_obal2 div.zapati_ikonky li.inst a {
    background: url(/galerie/1164358.png) no-repeat top left;
}

div.zapati_obal2 div.zapati_ikonky li a span {
    display: block;
    padding-top: 60px;
}

div.zapati_obal2 img.oslavy {
    position: absolute;
    right: 20px;
    top: 90px;
}

div.designed2 {
    background: #666666;
    clear: both;
    text-align: center;
    font-size: small;
    padding: 0.6em 0;
    line-height: normal;
}

div.designed2 a {
    color: #999999;
}

.titulka_pocasi_obal {
    display: none;
}
